relpath(1)

NAME
relpath - The Free Pascal file deletion tool.

SYNOPSIS

relpath [file or directory] [base directory]

DESCRIPTION

relpath This is an utility for computing relative path according to a given base directory. This is useful for libraries that are to install .lpk in order to be used with lazarus. As these libraries may be compiled without need to build depend on Lazarus, we add it in fp-utils package which is likely to be used by any big project which build depends on fp-compiler.

USAGE

relpath takes the following arguments:

file or directory
    The target file or directory for which relative path should be computed.

base directory
    The base directory according to which the relative patch should be computed.

SEE ALSO

    readlink(1)